H1{
	FONT-SIZE: 79%; text-decoration:none; MARGIN: 2px 0px; WIDTH: 100%; COLOR: #996600; LINE-HEIGHT: 16px
}
TD{
	FONT-SIZE: 88%; text-decoration:none;}
.2 { FONT-SIZE: 79%;}
.taiken {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9pt; line-height: 15pt;}
.kousin {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9pt; font-weight: bold; color: #DDF9F9}
.menu {  color: #454545; text-decoration: none; font-size: 9pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.home { color: #3399FF; text-decoration: none; font-size: 9pt ; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.rank {  font-size: 9pt; color: #0099FF; line-height: 11pt}
.taiken2 { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9pt; line-height: 16pt; font-weight: normal}.gyou2 { text-decoration: none; line-height: 12pt}
